

body {
	background: #eff1f7;
	color: #585757; 
	font: 14px/2 'Inter', Helvetica, Arial, sans-serif;
	margin:0;
	-webkit-font-smoothing: antialiased;
	text-align:center;
}

#contlog {
    font: 15px 'Inter', Helvetica, Arial, sans-serif;

	color: #585757;
	margin:100px auto;
	text-align:left;
}

#logo {
    width: 50px;
    display: block;
    text-align: center;
    margin: 0 auto 25px auto;
    height: 50px;
}

#loghead {
	width: 100%;
	max-width: 400px;
	padding:0;
	text-align: center;
	margin: 0 auto;
}

#mlog {
	width: 100%;
	max-width: 400px;
	padding:25px 0;
	background: #514ea4;
	margin: 0 auto;
    font: 15px 'Inter', Helvetica, Arial, sans-serif;
	color: #fff;
	font-weight: bold;
	text-align: center;	
}

.maintext2 {
    font: 15px 'Inter', Helvetica, Arial, sans-serif;
	color: #666;
	padding: 3px;
	margin-bottom: 10px;
}

form {
	text-align: center;
	padding-top: 40px;
}

#main {
	width:150px;
	margin-top: 35px;
	margin-right: 30px;
	margin-left: 30px;
	float: left;
}

.bbutton {
	background: #2ebaf0;
	padding: 10px;
	color: #fff;
	border:0;
	display: block;
	width: 50%;
	text-align: center;
	font: 16px/1.5 'Inter', Helvetica, Arial, sans-serif;	
	cursor: pointer;	
	margin: 40px auto 20px auto;
	transition: all 0.3s ease-in;
}

.bbutton:hover {
	background: #fff;
	padding: 10px;
	color: #2ebaf0;
	transition: all 0.3s ease-in-out;
}


input[type="text"], 
input[type="password"] {
	border: 1px solid #fff;
	padding: 5px;
	color: #7d7d7d; 
	font: 16px/1.5 'Inter', Helvetica, Arial, sans-serif;
	width: 80%;
	display: block;
	margin: 0 auto 20px auto;	
}

input[type="text"]:focus, input[type="password"]:focus {
	border: 1px solid #4d0656;
}

label {
	display: block;	
	text-align: center;
	margin: 0 0 5px 0;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
}


.error {
    background: #e74c3c;
    width: 100%;
    padding: 10px;
    color: #fff;
 	width: 480px;
 	text-align: center;   
}
